# Segment
Represents segment of Pdf text.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **string** | Text that the Segment object represents. | 
**text_state** | [**\Aspose\PDF\Model\TextState**](TextState.md) | Text state for the text that Segment object represents. | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/Segment.php)

